## msldap 0.5.9

=== debian/changelog ===
msldap (0.5.9-0parrot1) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Feb 2024 02:03:44 +0100

msldap (0.4.7-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:08:15 +0200

msldap (0.4.7-0kali1) kali-dev; urgency=medium

  * New upstream version 0.4.7
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Dec 2022 14:56:15 +0100

msldap (0.3.30-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Import upstream version 0.3.28, md5 44fc9575a8773f72baf4ed975de387d5

  [ Ben Wilson ]
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0.3.30
  * Update debian/copyright
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jan 2022 10:49:42 +0100

msldap (0.2.10-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Mar 2020 11:04:08 +0100
