=== debian/control ===
Source: msldap
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-aiocmd,
               python3-asciitree,
               python3-asn1crypto,
               python3-asysocks,
               python3-setuptools,
               python3-winacl
Standards-Version: 4.6.1
Homepage: https://github.com/skelsec/msldap
Testsuite: autopkgtest-pkg-python

Package: python3-msldap
Architecture: all
Depends: python3-aiocmd,
         python3-asciitree,
         python3-asn1crypto,
         python3-asysocks,
         python3-winacl,
         ${misc:Depends},
         ${python3:Depends}
Description: LDAP library for auditing MS AD (Python 3)
 This package contains an LDAP library for auditing MS AD.
  - Comes with a built-in console LDAP client
  - All parameters can be conrolled via a conveinent URL (see below)
  - Supports integrated windows authentication
  - Supports SOCKS5 proxy without the need of extra proxifyer
  - Minimal footprint
  - A lot of pre-built queries for convenient information polling
 .
 This package installs the library for Python 3.
