## msldap 0.5.10

=== debian/changelog ===
msldap (0.5.10-0kali1) kali-dev; urgency=medium

  * New upstream version 0.5.10
  * Bump Standards-Version to 4.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Mar 2024 11:19:56 +0100
