=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: msldap
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -12,8 +12,10 @@
                python3-asysocks,
                python3-setuptools,
                python3-winacl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/skelsec/msldap
+Vcs-Browser: https://gitlab.com/kalilinux/packages/msldap
+Vcs-Git: https://gitlab.com/kalilinux/packages/msldap.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-msldap
