=== debian/watch ===
version=4
https://pypi.debian.net/msldap/msldap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
